@charset "utf-8";
/* CSS Document */

.pressroomhead h4, .PressRoomFeaturedPR h4, .pressroomh4 {letter-spacing:normal;}

table.PRfeatures {margin-bottom:0;}
tr.newsfeature {line-height:12pt;}
img.featureimg {position:relative;left:-6px;top:3px;}
span.PRtitle {font-weight:bold;}
span.PRsubtitle{font-style:italic;display:inline-block;margin-bottom:4px;}
span.PRpreview{display:inline-block;margin-bottom:8px;}

div.newsrecent_container{
	background-color: #F5F5F5;
	padding:6px;
}
tr.newsrecent{}
td.PRentry{width:50%}
td.PRentry a {font-weight:bold;}
a.PRlink {
	/* background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    display: inline-block;
    margin: 8px 3px 8px 220px;
    padding: 3px 8px;
    text-align: center;
	font-weight:bold;
	*/
	color:#266CA8!important;
	font-size:11px;
	display:inline-block;
	margin-left:15px;
	font-weight:normal;
}

span.PRlink_arrow {color:#96acd8!important;font-size:10px;font-weight:normal;}

div.launchProdImg{float:left;margin-right:15px; margin-bottom:40px;}
div.launchProdDetail h3{font-size:12px;}
p.prodDetailLink a{font-weight:bold;}
span.midbtn{}

div.pressres{margin-left:10px;}
.pressres_link {background-color: #FFFFFF;
    border: 1px solid #C0C0C0;
    display: inline-block;
    padding: 3px 8px;
	margin-top:5px;
    text-align: center;
	font-weight:bold;
	margin-left:-10px;
	width:110px;}
p.presscontacts {font-weight:bold; margin-top:20px; margin-bottom:10px;margin-left:-10px;}
span.pccompany {font-weight:bold;font-style:italic;}

#ytvideo {
    float: right;
	background: #333;
	padding:4px 0 5px 6px;
	margin-right:0px;
	border-right:2px solid #333333;
}


#ytvideo .yt_holder {
    background: #f3f3f3;
    padding: 5px 0 5px 5px;
    float: left;
    border: 1px solid #e3e3e3;
	margin-bottom:15px;
}


.yt_holder ul {
    float: left;
    margin: 0 0 0 0px;
    padding: 0;
    width: 118px;
}

.yt_holder ul li {
    list-style-type: none;
    display:block;
    background: #333;
    float: left;
    width: 120px;
	padding:7px 0;
	margin-left:0;
	padding-left:5px;

}

.yt_holder ul li img {
    width: 116px;
    float: left;
    margin-right: 5px;
    border: 1px solid #999;
}

.yt_holder ul li a {
    font-family: georgia;
    text-decoration: none;
    display: block;
    color: #000;
}

.yt_holder .currentvideo {
	background: #333;
}